/* StyleSheet for marble ASP */
/* Copyright 2003-2004 IRI Commerce and Technology, Inc. All rights reserved. */

@import "./css/price.css"; /* 価格ブロックのスタイル */
@import "./css/areaLayout.css"; /* フレーム枠サイズのスタイル */
@import "./css/categolyMenu.css"; /* カテゴリメニューのスタイル */
@import "./css/ProductDetail.css"; /* 商品詳細のスタイル */
/*@import "./css/PartsHeader.css";  ヘッダーパーツのスタイル */ 
/*@import "./css/PartsFooter.css";  フッターパーツのスタイル */ 
@import "./css/PartsSearchBox.css"; /* 検索パーツのスタイル */
@import "./css/PartsSimpleCart.css"; /* 簡易カートパーツのスタイル */
@import "./css/PartsRanking.css"; /* ランキングパーツのスタイル */
/* @import "./css/PartsKeywordRankDetail.css"; キーワードランキングのスタイル */
@import "./css/PartsPankuzu.css"; /* パンくずメニューパーツのスタイル */
/* @import "./css/PartsRecommend.css" ;オススメパーツ(トップ含む）のスタイル */
@import "./css/PartsCrossSell.css"; /* 商品リストのスタイル */
@import "./css/Cart.css?date=201028"; /* カート以降のスタイル */
@import "./css/newcart.css"; /* カート以降のスタイル */
@import "./css/Options.css"; /* オプション設定のスタイル */
@import "./css/PartsWhatsNew.css"; /* WhatsNew・WhatsNew詳細パーツのスタイル */
@import "./css/PartsRelatedProduct.css"; /* 関連商品パーツのスタイル */
@import "./css/bookmark.css"; /* ブックマークパーツのスタイル */
@import "./css/recentorders.css"; /* 購入履歴パーツのスタイル */
@import "./css/PartsProductList.css"; /* 商品リストのスタイル */
@import "./css/ProductList.css"; /* 商品リストパーツのスタイル */
/* @import "./css/PartsComparison.css"; 商品比較パーツのスタイル */
/*@import "./css/PartsViewedHistory.css";  商品参照履歴パーツのスタイル */
@import "./css/PartsRecentlyViewedCategories.css"; /* 最近チェックしたカテゴリーパーツのスタイル */
@import "./css/ShowData.css"; /* ファイルアップロードポップアップのスタイル */
@import "./css/EditAddressBook.css"; /* アドレス帳のスタイル */
@import "./css/ProductDetailModalWindow.css"; /* 商品詳細モーダルウインドウのスタイル */

@import "./u_page/img/css/index.css"; 
/*@import "./u_page/img/css/index-640px.css"; */
@import "./u_page/img/css/layout_top.css"; 
/*@import "./u_page/img/css/layout-640px.css"; */
@import "./u_page/img/css/parts_recently.css"; 
/*@import "./u_page/img/css/parts_recently-640px.css"; */
@import "./u_page/img/css/parts_related.css"; 
/*@import "./u_page/img/css/parts_related-640px.css"; */
@import "./u_page/img/css/pdetail.css"; 
/*@import "./u_page/img/css/pdetail-640px.css"; */
@import "./u_page/img/css/slick.css"; 
@import "/shop/img/common/css/etc.css"; 
@import "./u_page/img/css/parts_plist.css"; 
/*@import "./u_page/img/css/parts_plist-640px.css"; */

html *{box-sizing:border-box;-moz-box-sizing:border-box;}

body,ul,li{
	margin: 0;
	padding: 0;
	color: #333;
	font-family: "Open Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

a { color: #333; }
a:link {text-decoration: none; color: #333; }
a:hover {text-decoration: underline; color: #003399; }
a:active {text-decoration: none; color: #003399; }

/* floatの解除 */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* Link Parts */
div.MainLink{margin:0 0 10 0;width:100%;text-align:center;}
div.linkparts{margin-bottom:5px;width:100%;}
.LeftLink{width:100%;padding:2px;}


/* Font Size */
h1{font-size:14px;}
h2{font-size:12px;}
h3{font-size:12px;}
.whatsNewDate span{font-size:10px;} /* 新着パーツの日付 */
.whatsNewListTitle span{font-size:12px;}/* 新着パーツの見出し */	
.whatsNewDetailDate span{font-size:10px;} /* 新着詳細パーツの日付 */
.whatsNewDetailListTitle span{font-size:12px;}/* 新着詳細パーツの見出し */	
.whatsNewDetailText span{font-size:12px;}/* 新着詳細パーツの本文 */	
.ListProductName{font-size:10px;font-weight:bold;margin:0px;}/* 商品リスト、オススメパーツの商品名 */
.ListProductNameKana{font-size:10px;margin:0px;}/* 商品リスト、オススメパーツの商品名 */
.dotline p{font-size:12px;margin:2px;}/* 商品リスト、オススメパーツの項目 */
.dotline span{font-size:12px;margin:2px;}/* 商品リスト、オススメパーツの項目 */
.TRTDWidth1,.TRTDWidth2,TRTDWidth3,.TRTDWidth4{font-size:12px;}/* 商品リスト、オススメパーツのバリエーション（1軸）*/
.LeftLink{font-size:12px;}/* リンクパーツ（左） */
.SubCateInnerTD2{font-size:12px;}/* サブカテゴリパーツ リンク */
.RecoTableS p{font-size:12px;margin:2px;}/* カテゴリオススメ（画像一覧）商品名 */
.RmdListProductCatchCopy101{font-size:12px;}/* カテゴリオススメ101 キャッチコピー */
.RmdListProductName101{font-size:12px;}
.RmdGoodsCd101{	font-size:10px;line-height:120%;font-family: "ＭＳ Ｐゴシック";}/* カテゴリオススメ101商品コード */
.RmdMakerNm101{font-size:10px;line-height:120%;font-family: "ＭＳ Ｐゴシック";}/* カテゴリオススメ101メーカー名 */
.RmdBrandNm101{font-size:10px;line-height:120%;font-family: "ＭＳ Ｐゴシック";}/* カテゴリオススメ101メーカー名 */
.RmdVariation101{font-size:10px;line-height:120%;font-family: "ＭＳ Ｐゴシック";}/* カテゴリオススメ101バリエーション */
.RmdGoodsListExplain101{font-size:10px;}
.SRNumber{font-size:12px;}
.NextPage{font-size:12px;}
.page span{font-size:14px;}
.page a{font-size:12px;}
.Keyword{font-size:12px;}
.ResultTitle{font-size:12px;}
.ProductList p{font-size:12px;margin:3 0 3 0;}
.ListProductName101{font-size:12px;margin:0 0 4 0;}
.GoodsCd101{font-size:12px;}
.MakerNm101{font-size:12px;}
.Variation101{font-size:12px;}
.productListCommentBlock{font-size:12px;}

.DetailExp div{font-size:13px;}

.DetailCaption span{  font-size: 12px;
  margin-bottom: 10px;}

.detail td{font-size:12px;}
.detail th{font-size:12px;}


/* Account.aspx */
.S_Bold{
	font-weight:bold;
	font-size:12px;
	color:#444;
	}
.TextLH16{
	line-height:16px;
	color:#888;
	}

/* MemberPageDeatil.aspx */
.CommonBox{}



/* ログイン・ログアウトパーツ */
div.LoginLogoutParts{
	width:100%;
	text-align:center;
	margin:0 0 10 0;
}

/* ポイントパーツ */
div.PointParts{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #999999;
	margin: 0 0 10 0;
	padding:5 0 5 5;
	width:100%;
}

/* ↓外部会員ログイン画面用 */
div.ExtLoginBtnLogin
{
	margin:5 0 5 0;
}
div.ExtLoginBtnBack
{
	margin:5 0 5 0;
}
div.ExtLoginBtnCancel
{
	margin:5 0 5 0;
}
/* ↑外部会員ログイン画面用 */


/* 問合せ機能用 */
div.InquiryComment
{
	font-size: 12px;
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	padding:3 3 3 3;
	margin: 0 10 10 10;
}

/* 棚卸メッセージ */
div.Message{
	background-color: #ccf9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	padding:4;
	margin: 0 0 10 0;
	width:100%;
}
.Message span
{
	margin:0 5 0 0;
	font-size:12px;
}

/* Cart以降棚卸メッセージ */
.commonMessage{
	text-align:center;
	margin:12 0 10 0;
	padding:0 0 0 0;
	width:100%;
}

.commonMessageinner{
	width:96%;
	text-align:left;
	margin:0 auto 0 auto;
	padding:8px;
	border:1px dashed #ccc;
	background:#fafafa;
}

.commonMessageText{
	font-size:12px;
	line-height:130%;
	color:#777;
	font-weight:bold;
}




div.dotline{
	text-align:left;
	color:#000;
	border-top:1px dashed #ddd;
	margin-top:3px;
	padding-top:3px;
}

.ProductImage-s{
	margin:0px 0px 0px 0px;
	width:80px;
	height:80px;
}
.ProductImage-s101{
	margin:0px 0px 0px 0px;
	width:80px;
	height:80px;
}

/**************** 以下 ********************/

div.Error{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	margin: 0 0 10 0;
	padding:0;
	width:100%;
}
div.ErrorTitle h2 {
	font-size:12px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}


div.RightLogin{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	margin: 0 0 10 0;
	padding:0;
	width:150;
}
div.RightLoginTitle h2{
	font-size:12px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	border: solid 1px #060;
}

div.RightLogin p
{
	margin:3 4 3 4;
}

/* Error Message Box */
div.MessageBox 
{
	background:#fff;
	border: solid 1px #999;
	text-align:center;
	margin:10 10 10 10;
	padding:20 20 20 20;
	width:80%;
}

div.MessageIcon
{
	text-align:left;
	margin:0 20 0 0
}

div.MessageBoxBtn
{
	margin:10 0 10 0;
}

div.ErrorMessage{}


/* Incentive */
span.IncentiveContents{}
span.IncentiveApplyMessage{}
span.IncentiveCautionMessage{font-size:10px;}

/* RealTime Coupon */
table.IncentiveMsgRT
{
	color:red;
	border-color:LightGrey;
	border-width:1px;
	border-style:solid;
	width:100%;
}

/* Goods Coupon */
table.IncentiveMsgG
{
	color:blue;
	border-color:LightGrey;
	border-width:1px;
	border-style:solid;
	width:100%;
}

/* For Information.aspx */
td.InformationTitle
{
	font-size:12px;
	text-align:center;
}
td.InformationMessage
{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:0 0 4 5;
	text-align:center;
}
td.InformationSupplementary
{
	font-size:12px;
	text-align:left;
}
td.InformationSupplementary .InformationTitle2{font-size:20px;font-weight:bold;}
td.InformationLeftBtn
{
	text-align:left;	
}
td.InformationCenterBtn
{
	text-align:center;
}
td.InformationRightBtn
{
	text-align:right;	
}

div.InformationTitle2
{
	font-size:12px;
	text-align:center;
	width:100%;
}
div.InformationMessage2
{
	font-size:12px;
	text-align:left;
	width:100%;
}
div.InformationSupplementary2
{
	font-size:12px;
	text-align:left;
	width:100%;
}


/*20090716*/
.PA001015{border:solid 0px red;background-color: #ccf9f3;}
.PA001015 img{border:solid 1px blue;width:50px;}
.PA001015 p{float:left;font:10px;}
.PA001015 a{float:left;font:10px; margin-left:2px;}

.NoProduct {display:none;}




#grayLayer     
{
	display:none;
	z-index:9000;
	position:fixed;     
	top:0;     
	left:0;     
	height:100%;     
	width:100%;     
	background:black;     
	opacity: 0.60;     
	filter:alpha(opacity=60); 
}

#CouponDialog
{
	display:none;
	z-index:9999;
	width:87%;
    background:white;
    padding:10px;
	margin:10px;
    position:fixed;
    top:50%;
    left:50%;
}

#CouponDialog div{
	margin:3px;
}

#boxes 
{
	text-align:center;
	align:center;
	margin:0 auto;
}

#boxes a{
	color:#ffffff;
}


ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;	
}


.flcr{clear:both;}


/*RightLink*/
.RightLink .PA001047, .RightLink .PA001048, .RightLink .PA001049 {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	padding:10px;
	width:170px;
	height:249px;
	font-size:10px;
	background:url(/shop/img/products/p_bg.gif) no-repeat;
	position:relative;
}
.RightLink .PA001047 p, .RightLink .PA001048 p, .RightLink .PA001049 p
	{ margin-bottom:5px; }
.RightLink .PA001047 p a, .RightLink .PA001048 p a, .RightLink .PA001049 p a
	{ color: #f60; }
.RightLink .PA001047 p a:link, .RightLink .PA001048 p a:link, .RightLink .PA001049 p a:link
	{text-decoration: none; color:#333; }
.RightLink .PA001047 p a:visited,.RightLink .PA001048 p a:visited, .RightLink .PA001049 p a a:hover 
	{text-decoration: none; color:#333; }
.RightLink .PA001047 p a:active,.RightLink .PA001048 p a:active, .RightLink .PA001049 p a:active 
	{text-decoration: none; color:#333; }

.WhatsNewDetailFrame{width:530px;overflow:hidden;}

/*逆引きカテゴリ*/
.ReverseCategory{
	width:100%;
	padding:10px 0px 10px 0px;
	font-size:12px;
	clear:both;
}

.ReverseCategoryTitle{
}

.ReverseCategoryList{margin:3px;}
.ReverseCategoryList span {margin: 0 3px;color:#333333;}

.ReverseCategoryChain{display:none;}

.ReverseCategoryLevel1 {display:inline;}
.ReverseCategoryLevel2 {display:inline;}
.ReverseCategoryLevel3 {display:inline;}


.ReverseCategoryEnd{clear:both;}

#ReverseCategoryChain0{display:block;}
#ReverseCategoryChain1{display:block;}

/*購入履歴*/

#ResultPanel .orderHistoryListHeader {
	margin:20px 0;
	color:#333333;
}
.OrderHistoryDataGridList {
	width:100%;
}
.OrderHistoryDataGridList .orderHistoryListHeader td{
	font-size:12px;
	vertical-align:center;
	background:url(/shop/img/bg_PaymentTableB.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	border:0px;
	padding:5px 0;
	position:relative;
}
.OrderHistoryDataGridList .orderHistoryListDateTD,
.OrderHistoryDataGridList .orderHistoryListPaymentMethodTD,
.OrderHistoryDataGridList .orderHistoryListOrderIDTD,
.OrderHistoryDataGridList .orderHistoryListDetailBtnTD,
.OrderHistoryDataGridList .orderHistoryListReOrderBtnTD {
	font-size:12px;
	vertical-align:center;
	background:url(/shop/img/bg_PaymentTableB.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	border:0px;
	padding:10px 0;
	position:relative;
}
.OrderHistoryDataGridList .orderHistoryListCancelBtnTD,
.OrderHistoryDataGridList .orderHistoryListCancelBtnHeader {display:none;}

.orderHistoryListProductTD{
	width:380px;
}
.orderHistoryListStatusTD {
	text-align:center;
	vertical-align:middle;
}
.orderHistoryListStatusTD .orderStatus{
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	color:#333333;
	padding:5px;
}
.orderHistoryListProductTable {
	width:100%;
}
.orderHistoryListShippingTable {
border:none;
}
.orderHistoryListUL {
	padding:0;
}
.orderHistoryListLI {
	width:100%;
	vertical-align:center;
	font-size:12px;
}
.orderHistoryListProductTD .orderHistoryListProductTable td {
	padding:10px 0;
	margin:10px 0;
	font-size:12px;
}
.orderHistoryListProductTD .orderHistoryListProductTable tr{
	border-top:dotted 1px #333333;
}
.orderHistoryListProductTD .orderHistoryListProductTable tr:first-child{
	border: 0px;
}
.orderHistoryListProductName {
	width:80%;
	float:left;
	font-size:12px;
}
.orderHistoryListProductQty {
	cliear:both;
	float:left;
	font-size:12px;
}
.orderHistoryListProductQty span{
	font-size:12px;
}
.orderHistoryListProductTD .orderHistoryListProductTable br {
	display:none;
}
.orderHistoryPager td{
	border:0px;
	padding:15 0;
}

.QuestionnaireForm
{
    display: table;
    width: 100%;
}
.QuestionnaireRow
{
    display: table-row;
    clear: both;
}
.QuestionnaireCell
{
    display: table-cell;
    padding: 3px;
    border: solid 1px #FFF;
    background-color: #E5E7EB;
    color: #606060;
    vertical-align: middle;
}

.QuestionnaireTable td
{
    border-top:solid 1px #FFF;
    border-left: solid 1px #FFF;
}
.ErrorPanel
{
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    font-size:0.8em;
    font-weight: bold;
}
#ValidationSummary li
{
    font-size:0.8em;
    list-style-type:none;
    font-weight: bold;
}

.QuestionnaireInputTitle{
 width: 150px;
 float: left\9;
 *float: left;
 *padding-bottom: 32768px;
  *margin-bottom: -32768px;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;
}

.QuestionnaireInputTitle:not(:target){
 float: left\9;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;

}

.QuestionnaireInputBody{
 width: 400px;
 float: left\9;
 *float: left;
 *padding-bottom: 32768px;
  *margin-bottom: -32768px;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;
}

.QuestionnaireInputBody:not(:target){
 float: left\9;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;
}

.QuestionnaireOptionDescription{
 width: 200px;
 float: left\9;
 *float: left;
 *padding-bottom: 32768px;
  *margin-bottom: -32768px;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;

}

.QuestionnaireOptionDescription:not(:target){
 float: left\9;
  padding-bottom: 32768px\9;
  margin-bottom: -32768px\9;
}

.MessageWindow
{
    width:100%;
    text-align:center;
    padding-top:80px;
    height:300px;
    font-size:medium;
    color:Red;
}

/* 営業日カレンダー */
div .CalendarParts
{
     width: 200px;
}
.Sunday {
    background-color: #ffffff;
}
.Saturday {
    background-color: #ffffff;
}
.Open
{
}
.Closed
{
    background-color:#fff;
   color:red;
}
a.DatePicker
{
    cursor:pointer;
}
a.OtherMonth
{
 color:#c0c0c0;
}
#DatePickerPanel
{
    position: absolute;
    z-index:100;
    width:360px;
}
#DatePickerHeader
{
    width:360px;
    background-color: #EEE;
    padding:3px 5px;
    margin:0 auto;
    height:22px;
    font-size:12px;
    font-weight:bold;
    zoom:1;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
}
#DatePickerHeaderLeft
{
    float:left;
}
#DatePickerHeaderRight
{
    float:right;
    cursor: pointer;
}
#DatePicker
{
    overflow:hidden;
    clear:both;
    width:100%;
    background-color: #FFF;
    padding:5px;
    margin:0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
}
#DatePickerFrame
{
    overflow:hidden;
    margin:0;
    width:100%;    
    height:240px;
}
.newCartSetShippingDate input.DatePicker {display:none;
}

.CartBodyBotomTag {
	text-align:left;
	font-size:12px;
	color:#333;
}
.CartBodyBotomTagInner {
	padding:10px;
	margin-bottom:15px;
	height:150px;
}

#content_favorite .RecommendListRound101-4,
#content_favorite .RecommendListRound101-3{display:block;}

#content_favorite .RecommendListRound101-2 img{width:260px;height:260px;}
#content_favorite .RecommendListRound101-2 {
text-align: left;
overflow:hidden;
}

#content_favorite .RecommendListListProductName101 {
  width: 100%;
  height: 30px;
  orderflow: hidden;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  font-size: 12px;
  line-height: 1.2;
}

#content_favorite .RecommendListListPrice101 {
  width: 100%; 
  margin: 0 auto;
  text-align: left;
}

#content_favorite .RecommendListRound101-4 {
  background-color: white;
  font-size:12px;
  padding:0px;
}

.RankProductCode{display:none;}

#content_ranking
.RankProductImage img{width:184px;height:184px;}

#Rank1 .RankProductImage img {
  border: solid 3px #c5ac37;
}
#Rank1 .item_ranking_num {
  background-color: #c5ac37;
}
#Rank2 .RankProductImage img {
  border: solid 3px #999;
}
#Rank2 .item_ranking_num {
  background-color: #999;
}

#Rank3 .RankProductImage img {
  border: solid 3px #c6874f;
}
#Rank3 .item_ranking_num {
  background-color: #c6874f;
}

#Rank4 .RankProductImage img {
  border: solid 3px #7ec2e4;
}
#Rank4 .item_ranking_num {
  background-color: #7ec2e4;
}

#content_recently .ResultCount,
#content_recently .DisplayTypeSelector,
#content_recently .pager,
#content_recently .PLPulldown,
#content_recently .SelectMakerDiv,
#content_recently .MyListCheckedGoodsToCartUpper,
#content_recently .ResultCountFooter{display:none;}

#content_recently .ProductImageList img{width:120px;height:120px;}

#content_recently .ProductImageList .MyListEachBlock {
  padding: 10px;
  font-size: 10px;
  float:left;
}

#content_recently .mainwidget_inner{
  padding-bottom: 20px;
}

#headermenu_search_submit .btn_search input {
  display: block;
  background-color: #7ec2e4;
  border-radius: 4px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 1;
}

.list-item{
  width: 170px;
  height:400px;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
  margin-left: 20px;
}

.addComperisonCheckBox,
.MyListCheckedGoodsToCartUpper,
.MyListToCart,
.MyListLinks{display:none;}

#ProductDetail .BreadCrumbsMenu {
  height: 18px;
  margin: 20 0 0 20;
}

#ProductDetail .BreadCrumbsParts > span a:last-child{
  font-size: 12px;
  background-image: none;
}

.BreadCrumbsLevel0 a{

}

.relatedproductdata_item{
  float: left;
  width: 190px;
  margin-right: 20px;
  margin-bottom: 30px;
  position: relative;
}

.relatedproductdata_item .ListPriceTable span{

}

/* ------------------------------------- 旧デザイン非表示
*/
#important_wrap.widgets {
	display:block;
	border:solid 1px #ddd;
	padding:10px;
	margin-bottom:15px;
	text-align:left;
	line-height:180%;;
}
#sidecat_wrap.widgets {display:none;}
#twitter_wrap.widgets {display:none;}
#infoicon_wrap.widgets {display:none;}
#kokorobanner_wrap.widgets {display:none;}
#side_submenu_wrap.widgets {display:none;}
#copyright.widgets {display:none;}
.U_pageLayoutMenu .home{display:none;}
.U_pageLayoutMenu #OpenCategoryParts{width: 200px !important; overflow:hidden;}

/* ------------------------------------- FULL COLUMN
*/
.frame924top {
	margin-top:13px;
}
.column_full {
	background:url(/shop/img/frame924body.gif) repeat-y;
	width:924px;
	font-size:12px;
}
.column_full .column_inner{
	padding:0 42px;
}
.column_full .column_inner h2{
	margin-top:0;
}
.column_full table{
	font-size:12px;
}

/* *****************************************************************************
カスタムSELECT
***************************************************************************** */
.custom-selectbox {
    position: relative;
        width: 90%;
        margin-left:auto;
        margin-right:auto;
        margin-bottom:10px;
}
    .custom-selectbox select {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;
        height: 38px;
        opacity: 0;
        background-color:#fff;
        border:none;
        width:100%;
    }
    .custom-selectbox select option{
        padding:8px;
        font-size: 14px;
        border-right: 1px solid #7ec2e4;
    }
    .custom-selectbox .inner {
        position: relative;
        z-index: 0;s
        box-sizing: border-box;
        border: 1px solid #7ec2e4;
        padding: 0 12px;
        /* width: 100%; */
        height: 38px;
        font-size: 14px;
        line-height: 36px;
    }

    .custom-selectbox .inner:before,
    .custom-selectbox .inner:after {
        content: '';
        position: absolute;
        display: block;
    }
    .custom-selectbox .inner:before {
        top: 0;
        right: 0;
        bottom: 0;
        width: 40px;
        background: #fff;
        background:url(/shop/images/common/btn_down2.gif) center center no-repeat;
    }
    .custom-selectbox .inner:after {
        top: 50%;
        right: 3px;
        margin-top: -3px;
        width: 0;
        height: 0;
        border: solid transparent;
        border-top-color: #fff;
        border-width: 5px 5px 0 5px;
    }
    
.RankProductName{
margin-top:10px;
}

.WhatsNewDetailListBlock:nth-child(n+9){
display:none;
}

#content_recently{width:100%;}

.Pager a{

  padding: 5px 10px;
  border: 1px solid #7ec2e4;
  border-radius: 5px;
  margin:0 3px;
}

.pagerActiveSpan{
  padding: 5px 10px;
  background: #7ec2e4;
  border-radius: 5px;
  color:white;
  margin:0 3px;
}

.relatedproductdata_item img{
width:190px;
height:190px;
}

.IconDataListTD{
display:none;
}


.slick-slide{
  opacity: 0.3;
}
.TopRecommendListItem {
  opacity: 1 !important;
}

.slick-active{
  opacity: 1;
}

.headermenu_submenu ul{display:block;}

.headermenu_submenu li {
  display: block !important;
  width: 150px !important;
  height: 46px !important;
  padding: 5px 0px !important;
  font-size: 12px !important;
  text-align: cneter !important;
  border: none !important;
  float: left !important;
}
.headermenu_submenu {
  width: 612px;
}
#headermenu_info {
  position: relative;
}

.Reference{
	text-align:center;
}

.OrderHistoryShippingGoodsInnerFrameLeft img{width:100px;height:100px;}

/* ユーザーページセンター寄せ */
.U_pageLayoutMain #right_column {
	text-align:center;
	margin:auto;
}
.U_pageLayoutMain .honne_wrap {
	text-align:center;
	margin:auto;
}
.U_pageLayoutMain .fb-like-box,
.U_pageLayoutMain .backnumber_wrap,
.U_pageLayoutMain .honne .frame710bottom,
.U_pageLayoutMain .honne .pagetop {
	display:none;
}
.U_pageLayoutMain #right_column {
	text-align:center;
	margin:auto;
}
.U_pageLayoutMain .kokoku {
	text-align:center;
	margin:auto;
}
#breadcrumbs{text-align:left;}
.U_pageLayoutMain .kokoku #right_column  {
	text-align:center;
	margin:auto;
}
.U_pageLayoutMain .kokoku #ad_body {
	text-align:center;
	margin:auto;
}
.U_pageLayoutMain .kokoku .pagetop {
	display:none;
}
.ProductListIconsFrame {
	height:25px;
}
.ProductListIconsFrame img {
	height:25px;
}
.DetailCaptionBlock {
    float: left;
    width: 100%;
}
.ProductListIconsFrame .newitemIcon{
	float:left;
	margin-right:3px;
}
.ProductListIconsFrame table{
	float:left;
}
.now_on img{border:2px solid #ccc;}

#content_favorite li:nth-child(n+3){display:none;}

#lblTitleMsg a,
#ReceiptDiv{
color:#dc143c;
}

.inputError,.clientValidationSummary
{
	color:#FF0000;
	font-weight:bold;
	font-size:80%;
	text-align:left;
	display:block;
	margin:10px;
}

/* RequestReceipt */
#frmRequestReceipt .TableHeader TD,
#frmRequestReceipt #rblItem td
{
	border-bottom: none;
}   
  
#frmRequestReceipt .TableRow TD
{
    vertical-align:top;
    color: #606060;
    font-size: 12px;
}
 
#frmRequestReceipt .EntryForm
{
    background-color: #fff;
    border: 0 solid black;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 16px 10px 26px;
    text-align: left;

}

#frmRequestReceipt .InputBox
{
    background: #fff none repeat scroll 0 0;
    line-height: 16pt;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 900px;
}

#frmRequestReceipt .TableRow .ExpText{
    color: #606060;
 /*   font-size: 10px;*/
	width: 300px;
}

#frmRequestReceipt .ErrorMessage TD
{
    font-size: 12px;
}
#frmRequestReceipt .TableRow input,
#frmRequestReceipt .TableRow textarea{height: 2em;font-family: inherit;}
/* -------------- */

/* EOF bye! */


/*******領収書********/
#frmRequestReceipt .EntryForm{margin-top: 3em;}
#frmRequestReceipt h2{
	font-size: 26px;
    font-weight: normal;
	color: #7ec2e4;
}

table.RequestReceiptTable td{
	padding: 15 0 10 0;
    border-bottom: 2px dashed #ccc;
}
.WelcomeMessage{display:none;}